/* Widget Style */

.cl {
  *zoom: 1;
}
.cl:before, .cl:after {
  content: "";
  display: table;
}
.cl:after {
  clear: both;
}

/*  CONTACT WIDGET
	---------------- */
.contact-email,
.contact-phone,
.contact-fax {
	color: #999;
	display: block;
	margin-bottom: 5px;
	padding-left: 25px;
	position: relative;
}

.contact-email:after,
.contact-phone:after,
.contact-fax:after {
	background: url("../img/contact.png") no-repeat 0 0;
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
}

.contact-email:after {
	background-position: -4px -8px;
	height: 11px;
	width: 15px;
}

.contact-phone:after {
	background-position: -34px -3px;
	height: 16px;
	width: 16px;
}

.contact-fax:after {
	background-position: -65px -5px;
	height: 15px;
	width: 18px;
}

/*  FLICKR WIDGET
	----------------- */
.flickr-photos {
	overflow: hidden;
}

.flickr-photos ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.flickr-photos li {
	border-bottom: 0;
	display: inline;
	float: left;
	margin-right: 5px;
}

.flickr-photos img {
	background: white;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	border: 1px solid #d0d0d0;
	padding: 3px;
}

/*  OPENING HOURS WIDGET
    ----------------- */
.opening-hours li {
	border-bottom: none;
	padding-top: 0;
	text-align: right;
}

.opening-hours .day {
	display: -moz-inline-stack;
	-moz-box-orient: vertical;
	display: inline-block;
	*display: inline;
	vertical-align: top;
	*zoom: 1;
	float: left;
}

/*  SOCIAL CONNECT WIDGET
    ----------------- */
.social-network ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.social-links a.facebook {
	color: #3b5998;
}
/*  TESTIMONIAL WIDGET
    ----------------- */
.user-testimonials .section-title {
	padding-top: 0;
}

.user-testimonials .testimonial-wrap {
	position: relative;
}

.user-testimonials .testimonial-widget {
	height: 100%;
}

.user-testimonials .testimonial-item {
	border-bottom: 0;
	height: 100%;
	width: 100%;
}

.user-testimonials .user-meta span {
	display: block;
	line-height: 1.8;
}

.user-testimonials .user-meta a {
	font-weight: 700;
}

/*! http://responsiveslides.com v1.54 by @viljamis */
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/**
 * Cleaner Gallery Stylesheet
 *
 * @package TokokooCore
 * @version 2.0
 *
 * @author     Justin Tadlock <justin@justintadlock.com>
 * @copyright  Copyright (c) 2008 - 2013, Justin Tadlock
 * @link       http://themehybrid.com/hybrid-core
 *
 * @license license.txt
 */

.gallery {
	display:  block;
	clear:    both;
	margin:   0 auto;
}
.gallery-icon{text-align: center;
}

.gallery-item {
	float:      left;
	text-align: center;
	list-style: none;
	border:     none;
	background: transparent;
}

/* Gallery item sizes depending on the number of columns */
.gallery-col-0 .gallery-item  { width: 100%;   }
.gallery-col-1 .gallery-item  { width: 100%;   }
.gallery-col-2 .gallery-item  { width: 50%;    }
.gallery-col-3 .gallery-item  { width: 33.33%; }
.gallery-col-4 .gallery-item  { width: 25%;    }
.gallery-col-5 .gallery-item  { width: 20%;    }
.gallery-col-6 .gallery-item  { width: 16.66%; }
.gallery-col-7 .gallery-item  { width: 14.28%; }
.gallery-col-8 .gallery-item  { width: 12.5%;  }
.gallery-col-9 .gallery-item  { width: 11.11%; }
.gallery-col-10 .gallery-item { width: 10%;    }
.gallery-col-11 .gallery-item { width: 9.09%;  }
.gallery-col-12 .gallery-item { width: 8.33%;  }
.gallery-col-13 .gallery-item { width: 7.69%;  }
.gallery-col-14 .gallery-item { width: 7.14%;  }
.gallery-col-15 .gallery-item { width: 6.66%;  }
.gallery-col-16 .gallery-item { width: 6.25%;  }
.gallery-col-17 .gallery-item { width: 5.88%;  }
.gallery-col-18 .gallery-item { width: 5.55%;  }
.gallery-col-19 .gallery-item { width: 5.26%;  }
.gallery-col-20 .gallery-item { width: 5%;     }
.gallery-col-21 .gallery-item { width: 4.76%;  }
.gallery-col-22 .gallery-item { width: 4.54%;  }
.gallery-col-23 .gallery-item { width: 4.34%;  }
.gallery-col-24 .gallery-item { width: 4.16%;  }
.gallery-col-25 .gallery-item { width: 4%;     }
.gallery-col-26 .gallery-item { width: 3.84%;  }
.gallery-col-27 .gallery-item { width: 3.7%;   }
.gallery-col-28 .gallery-item { width: 3.57%;  }
.gallery-col-29 .gallery-item { width: 3.44%;  }
.gallery-col-30 .gallery-item { width: 3.33%;  }